@charset "utf-8";

.index-selectItemBox{
	width: 95%;
	max-width: 1500px;
	margin: 0 auto;
}

ul.index-selectItem{
display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
ul.index-selectItem li{
    width: calc((100% - (15px * 4)) / 5);
    background-color: var(--white);
    /* margin-right: 30px; */
    padding: 0;
    box-sizing: border-box;
    /* text-align: center; */
    align-items: flex-end;
    display: flex;
    border-radius: 10px;
    flex-direction: column;
    justify-content: center;
    box-shadow: rgba(179, 168, 166, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	justify-content: flex-start;
}



	@media (max-width: 850px) {
		ul.index-selectItem{justify-content: center;}
		ul.index-selectItem li{
			width: calc((100% - (15px * 2)) / 3);
			margin: 0px 0px 26px 0px;
			padding: 0 0 0 0;
		}
	}
	@media (max-width: 600px) {
		.index-selectItemBox{width: 90%;}
		ul.index-selectItem{justify-content:flex-start;}
		ul.index-selectItem li{width: calc((100% - (15px * 1)) / 2);}
	}

ul.index-selectItem li .img{
	position: relative;
	width: 100%;
}

ul.index-selectItem li .img p:not(.float) img {
    width: 100%;
    height: auto;
    display: block;
}
ul.index-selectItem li .img p.float {
    position: absolute; 
    bottom: -15px;       
    right: 5px;        
    width: 33%;       
    margin: 0;         
    z-index: 10;      
}

ul.index-selectItem li .img p.float img {
    width: 100%;
    height: auto;
    display: block;
}

ul.index-selectItem li .bar{
	background-color: #fce6da;
	background-image: url('../images/1348845.png'), url('../images/24623422.webp');
	width: 100%;
    padding: 17px 0 25px 0;
    text-align: center;
    border-radius: 0 0 10px 10px;
	background-size: 116%, cover;
	background-repeat: no-repeat,no-repeat;
}

ul.index-selectItem li .bar .ttl{
	font-family: var(--font-jp-min);
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: min(1rem,27px);
}
ul.index-selectItem li .bar .ttl small{
	display: block;
	font-size: 17px;
}


ul.index-selectItem li .bar .ttl-des{
	font-family: var(--font-en1);
	color: #b95858;
	font-weight:bold;
	font-size: 11px;
	letter-spacing: 5px;
	margin-bottom: 9px;
}
ul.index-selectItem li:last-of-type{
	margin-right: 0;
}
ul.index-selectItem li p.ttl{
	font-size: min(3vw,21px);
}

.button_1{
	display: inline-block;
    line-height: 1;
	margin-top: 15px;
}
.button_1 a{
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    position: relative;
    color: #fff;
    font-size: min(2rem, 12px);
    font-weight: 400;
    line-height: 1;
    background: #ce9f83;
    border-radius: 40px;
    display: inline-block;
    padding: 8px 19px 8px 17px;
    text-align: center;
    border: solid 1px #ce9f83;
}
.button_1 a::before{
	content: "▼";
    color: var(--white);
    font-size: 10px;
    display: inline-block;     /* 回転を有効にするために必要 */
    transform: rotate(-90deg); /* 反時計回りに45度回転 */
    margin-right: 5px;         /* 文字との間隔 */
    vertical-align: middle;    /* 垂直方向の調整 */
	position: relative; 
	top: -1px;
}
ul.index-selectBrand {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
  padding: 0;
  margin: 0;
  list-style: none;
  align-items: stretch; 
}

ul.index-selectBrand li {
  flex: 0 0 49%; /* 隙間2%を引いた数値 */
	min-height: 15em;
	background-color: #fff;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 1em;
  display: flex; 
  overflow: hidden; 
}

ul.index-selectBrand li .icon {
	width: 37%;
    background-color: #fff;
    padding: 0.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.index-selectBrand li .icon img {
max-width: 57%; 
  height: auto;
}

ul.index-selectBrand li .card-content {
	width: 63%;
	padding: 2em 20px 4em 20px;
	box-sizing: border-box;
    display: flex;
	flex-direction: column;
    justify-content: center;
    position: relative; 
}

@media (max-width: 550px){
	ul.index-selectBrand li .icon{width: 25%;}
	ul.index-selectBrand li .card-content{width:75%;}
	ul.index-selectBrand li .icon img {max-width: 73%; }
	
}


ul.index-selectBrand li div .ttl {
font-weight: 700;
    letter-spacing: 1px;
    margin: 0;
    line-height: 1.5;
    font-family: var(--font-jp-min);
}

ul.index-selectBrand li div p.text {
  /* margin-topを少し調整 */
  margin: 1.2em 0 0 0;
  line-height: 1.5;
  font-size: 0.9em;
}

ul.index-selectBrand li div .ttl span {
  font-size: min(5vw, 20px);
  color: var(--red);
}
/* ボタンのスタイル */
.btn-search {
    position: absolute; 
    right: 20px; 
    bottom: 20px;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--darkred);
    color: #fff;
    padding:10px 35px 10px 20px;
    border-radius: 20px;
    font-size: 0.85em;
    text-decoration: none;
    transition: all 0.3s ease;
}
.btn-search::after {
    content: '';
    position: absolute;
    right: 15px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}


.btn-search:hover {
   background-color: var(--red, #d32f2f);
   padding-right: 40px; /* 少し右に広がる動き */
}

@media (max-width: 768px) {
  ul.index-selectBrand li {
    flex: 0 0 100%;
  }
}

.btn-search:hover::after {
    transform: translateX(3px) rotate(45deg); /* 矢印がピコッと動く */
}
/* ===========================================================================

		mv

===========================================================================*/
.mv_wrapper{
	border-top: 1px solid #d4bea3;
}
.mv_wrapper .mv_cont{
	width: 1200px;
	margin: 0 auto;	
}

	@media (max-width: 970px) {
		.mv_wrapper .mv_cont{
			width: 98%;
		}
	}


.topimg-slider-wrap {
    width: 100%;
    margin-bottom: 50px; 
}
.mv_bxslider img {
    width: 100%;
    height: auto;
    display: block;
}

/* ページネーション（ドット）の色を変えたい場合 */
.topimg-slider-wrap .bx-wrapper .bx-pager.bx-default-pager a {
    background: #ccc;
}



/* ===========================================================================

	whatsnew

===========================================================================*/

.whatnew{	
	margin-bottom: 5em;
}

.whatnew dl{
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid var(--beige);
	padding: 20px 0;
}
.whatnew dl dt{
    font-weight: bold;
    min-width: 7em;
    letter-spacing: 4px;
}
.whatnew dl dd{
width: 80%;
	
}
.whatnew dl dt span{
    background-color: #fff;
    letter-spacing: 3px;
    padding: 5px 10px;
    font-size: 13px;
    margin: 0 15px;
}

	@media (max-width: 768px) {
		.whatnew dl dt{
			align-items: center;
			margin-bottom: 15px;
			width: 100%;
			display: block;
		}
		.whatnew dl dt span{
			padding: 5px 6px;
			font-size: 11px;			
		}
		
		
}
